header ul{
    display:flex;
    flex-wrap: nowrap;
    height:5em;
    padding:1em;
    list-style-type: none;

  }
  header li {
    flex-basis:20%;
    flex-grow:1;
    background-color: tomato;
    margin: 1em;
  }

  ul{
    list-style-type: none;
  }

header img{
    width:100%;
  height:10em;
}

main{
    display: flex;
    flex-wrap: nowrap;
  }
  main ul{
    flex-basis: 30%;
    flex-grow: 1;
    display: flex;
    flex-wrap: nowrap;
  }
  main aside{
    flex-basis: 10%;
    flex-grow: 0;
  }

  main li{
    flex-basis: 30%;
    flex-grow: 1;
  }
